@charset "utf-8";
/* CSS Document */
#smr_pages img { width: 100%; height: auto; }

#smr_pages {
	width: 100%;
	margin: 0 auto 0 auto;
	padding-bottom:0;
	color:#000000;
	background: #FFF;
	font-size:16px;
	line-height: 2em;
	font-family: shippori-mincho, sans-serif;
    font-weight: 400;
    font-style: normal;
	letter-spacing: 0.1em;	
}


#page_top {
	bottom: 77px!important;
}

.main_wap {
	max-width:1200px;
	margin: 0 auto 120px auto;
}
.goodsfreepage2_ .main_wap {
	width:100%;
	margin: 0 auto 120px auto;
}
div.goodsproductdetail_ {
	background-image: url();
}

.wrap2502 {
	width:1080px;
	margin: 120px auto 120px auto;
}
.goodsfreepage2_ .wrap2502 {
	width:100%;
	margin: 120px auto 120px auto;
}


.smr_header {
	width: 93%;
	color: #FFF;
	position: relative;
}

.smr_header img {
	width: 75%!important;
	text-align: left;
}

.smr_header p.ttltxt01{
	text-align: center;
	position: absolute;
	top:62%;
	left: 70.25%;
	line-height: 1.2em;
    font-family: futura-pt, sans-serif;
    font-style: normal;
    font-weight: 400;
	font-size:1.5vw;
	color: #27446b;
	z-index: 999;
	box-sizing: border-box;
}


.goodsfreepage2_ .smr_header p.ttltxt01 {
	top:62%;
	left: 69.25%;
	line-height: 1.2em;
    font-family: futura-pt, sans-serif;
    font-style: normal;
    font-weight: 400;
	font-size:1.0vw;
}


.smr_header p.ttltxt01 span {
	letter-spacing: 2px;	
	}


.smr_header p.ttltxt02{
	text-align: center;
	position: absolute;
	top: 71%;
	left: 57.5%;
	line-height: 1.2em;
	font-size:3.2vw;
	color: #27446b;
	z-index: 999;
	box-sizing: border-box;
}

.goodsfreepage2_ .smr_header p.ttltxt02 {
	top: 71%;
	left: 56.5%;
	line-height: 1.2em;
	font-size:2.2vw;
}


.smr_header p.ttltxt02 span {
	letter-spacing: 0px;	
	}


.smr_header p.ttltxt03{
	text-align: center;
	position: absolute;
    top: 84%;
    left: 63%;
    line-height: 1.2em;
    font-size: 1.5vw;
	color: #27446b;
	z-index: 999;
	box-sizing: border-box;
}

.goodsfreepage2_ .smr_header p.ttltxt03 {
    top: 84%;
    left: 64%;
    line-height: 1.2em;
    font-size: 1.0vw;
}


.smr_header p.ttltxt03 span {
	letter-spacing: 1px;	
	}


.ti_h01 {
	font-size: 55px;
	text-align: center;
	line-height: 1.5em;
	font-family: shippori-mincho, sans-serif;
    font-weight: 400;
    font-style: normal;
	letter-spacing: 0.1em;
    color: #1e1e1e;
}


.ti_wrap01 {
	width: 100%;
	margin: 0 auto 0 auto;
	text-align: center;
	font-family: shippori-mincho, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #1e1e1e;
}

.ti_wrap01 p{
  margin: 0 auto 1em auto;
/*  font-size: 20px;*/
  overflow: hidden;/*左右アニメーションで画面からはみ出る際に出る横スクロールバーを隠す*/
}

/*========= 流れるテキスト ===============*/

/*全共通*/

.slide-in {
  overflow: hidden;
    display: inline-block;
}

.slide-in_inner {
  display: inline-block;

}

/*左右のアニメーション*/
.leftAnime{
    opacity: 0;/*事前に透過0にして消しておく*/
}

.slideAnimeLeftRight {
  animation-name:slideTextX100;
  animation-duration:1.8s;
  animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextX100 {
  from {
  transform: translateX(-100%); /*要素を左の枠外に移動*/
        opacity: 0;
  }

  to {
  transform: translateX(0);/*要素を元の位置に移動*/
    opacity: 1;
  }
}

.slideAnimeRightLeft {
  animation-name:slideTextX-100;
  animation-duration:1.8s;
  animation-fill-mode:forwards;
    opacity: 0;
}


@keyframes slideTextX-100 {
  from {
  transform: translateX(100%);/*要素を右の枠外に移動*/
    opacity: 0;
  }

  to {
  transform: translateX(0);/*要素を元の位置に移動*/
    opacity: 1;
  }
}



hr {
  border: solid;
  color: #1E1E1E;
  border-width: 1px 0 0 0;
  height: 1px;
  clear: both;
  width: 70%;
}


.ti_wrap02 {
	width: 100%;
	margin: 0 auto 5% auto;
	text-align: left;
}
.ti_wrap02 p {
	margin: 0 auto 1em auto;
}

.d_txtarea {
	width: 60%;
	margin-top: 80px;
	text-align: left;
	margin-left: auto;
}

.d_txtarea02 {
	width: 60%;
	margin-top: 80px;
	margin-left: auto;
	text-align: left;
}

.d_txtarea03 {
	width: 60%;
	margin-top: 80px;
	text-align: left;
}



.d_txtwrap {
	font-size: 20px;
	margin-bottom: 15px;
    font-family: futura-pt, sans-serif;
    font-style: normal;
    font-weight: 400;
	color: #27446b;	
}

.lead_txt01 {
	margin: 0 0 50px 0;
	font-size: 26px;
	font-family: shippori-mincho, sans-serif;
    font-weight: 400;
    font-style: normal;	
}



.txt_wrap01 {
	width: 70%;
	margin: 90px auto 90px auto;
	text-align: left;
	line-height: 1.8em;
	letter-spacing: 1px;
	font-family: shippori-mincho, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #1e1e1e;
}

.txt_wrap01 p {
	margin: 0 0 1.8em 0;
}

.txt_wrap02 {
	margin: 0 auto 90px auto;
	text-align: left;
	line-height: 1.8em;
	letter-spacing: 1px;
	font-family: shippori-mincho, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #1e1e1e;
}

.txt_wrap02 p {
	margin: 0 0 1.8em 0;
}

.txt_wrap03 {
	width: 100%;
	margin: 0 auto 90px auto;
	text-align: left;
	line-height: 1.8em;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: shippori-mincho, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #1e1e1e;
}
.txt_wrap03 p {
	margin: 0 0 1.8em 0;
}




.c_imgwrap {
	width: 100%;
	margin: 0 auto;
}


.buy_wrap {
	width: 100%;
}	


.buy_wrap .price_right_box02 {
	position: relative;
	top:0;
	font-family: heisei-kaku-gothic-std,sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	z-index: 3;
}

.buy_wrap .price_right_box02 a { text-decoration: none; }

.buy_wrap .price_right {
    background: transparent;
    padding: 0 5px !important;
    border: solid 1px #FFF;
    font-family: futura-pt, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4em;
    color: #FFF !important;
    letter-spacing: 1px;
    position: absolute;
	bottom: 15px;
	right: 15px;
	z-index: 3;
}



.buy_wrap a:hover img{
	opacity:1;
	filter: alpha(opacity=100);
}


.buy_wrap .price_right:hover {
	opacity: 0.5;
}



.LR_wrap {
	width: 80%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 120px auto 0 auto;	
}

.LR_wrap .L_box{
	width: 60%;
	margin: 0 80px 0 0;
	font-size: 15px;
}

.goodsfreepage2_ .LR_wrap .L_box{
	margin: 0 9% 0 0;
}



.LR_wrap .R_box{
	width: 30%;
  font-size: 15px;
  text-align: left;
}


.LR_wrap .R_box .imgbox {
	margin-bottom: 10px;
}



.LR_wrap02 {
	width: 45%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 5% auto 0 auto;	
}

.LR_wrap02 .L_wrap{
	width: 30%;
	margin: 0 auto 0 0;
	font-size: 15px;
}

.LR_wrap02 .R_wrap{
	width: 65%;
  font-size: 15px;
  margin: auto 0 2% 5%;
  text-align: left;
}

.LR_wrap02 .L_wrap p {
width: 50%;
margin-top: 40px;
margin-left: 52%;
font-size: 15px;
line-height: 2.0em;
}


.LR_wrap02 .R_wrap .img_box p {
	width: 62%;
margin-top: 50px;
margin-left: 56%;
font-size: 15px;
line-height: 2.0em;
}


.ttl_txt {
  font-size: 25px;
  font-family: "Zen Old Mincho", "adobe-garamond-pro", "EB Garamond", serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.5em;
  text-align: left;
  margin: auto auto auto auto;
  margin-top: auto;
  margin-right: auto;
  margin-bottom: auto;
  margin-left: auto;
  letter-spacing: 2px;
  color: #1e1e1e;
}

.txt_wrap003 {
  width: 45%;
  margin: 2% auto 5% auto;
  text-align: left;
  font-size: 15px;
  line-height: 1.8em;
  letter-spacing: 2px;
  font-family: "Zen Old Mincho", "adobe-garamond-pro", "EB Garamond", serif;
  font-weight: 500;
  font-style: normal;
  color: #1e1e1e;
}

  .txt_wrap003 p {
    margin: 0 0 1.6em 0;
    letter-spacing: 2px !important;
    line-height: 1.75em !important;
  }



.img3_wrap {
	width: 100%;
	margin: 100px auto 0 auto;
	display: flex!important;
	flex-wrap: wrap;
	justify-content: center;
}

.img3_wrap .L_box{
	width: 33%;
}

.img3_wrap .C_box{
	width: 33%;
}

.img3_wrap .R_box{
	width: 33%;	
}

.LR_imgwrap {
	width: 95%;
	margin-left: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
}


.LR_imgwrap .L_box {
	width: 40%;
	margin: 120px 10% 0 0;
}


.LR_imgwrap .R_box {
	width: 50%;
}


.LR_imgwrap02 {
    max-width: 82%;
    height: 840px;
    margin: 120px auto 0 auto;
    position: relative;
}


.goodsfreepage2_ .LR_imgwrap02{
    height: 500px;	
}

.LR_imgwrap02 .L_box {
    width: 650px;
    position: absolute;
    top: 390px;
}

.LR_imgwrap02 .R_box {
    width: 650px;
    position: absolute;
    left: 500px;
    z-index: 0;
}

.goodsfreepage2_ .LR_imgwrap02 .L_box{
    width: 55%;
    top: 32%;	
}

.goodsfreepage2_ .LR_imgwrap02 .R_box{
    width: 55%;
    left: 45%;	
}



.btn_wrap{margin:120px auto 100px auto;}
.btn_wrap02{margin:10px auto 120px auto;}
.btn_box{width:55%;margin:0 auto 3% auto;letter-spacing: 0.15em;}
.btn_01 {
	display: block;
  position: relative;
  padding: 1.4em;
  text-align: center;
  font-family: "Zen Old Mincho", "adobe-garamond-pro", "EB Garamond", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  text-decoration: none !important;
  color: #1e1e1e !important;
  background: #fff;
  border: solid 1px #1e1e1e;
}

.btn_01:hover {
	 opacity:0.8;
	 cursor: pointer;
	 text-decoration: none;
}
.btn_01:visited { color: #1e1e1e!important; }

a:hover img{opacity: 1;filter: alpha(opacity=100);}


a img {border:none;}
a:link { color: #000; }
a:visited { color: #000; }
a:hover { color: #555; }
a:active { color: #000; }
a,.link_txt{color:#000;}

.T_center {text-align: center;}
.T_right {text-align: right;}
.float_L {float: left;}
.float_R {float: right;}
.float_C {clear: both; width: 0px; height: 0px;}

.mar_B10 {margin: 0px 0px 10px 0px;}
.mar_B20 {margin: 0px 0px 20px 0px;}
.mar_B30 {margin: 0px 0px 30px 0px;}
.mar_B40 {margin: 0px 0px 40px 0px;}
.mar_B50 {margin: 0px 0px 50px 0px;}
.mar_B60 {margin: 0px 0px 60px 0px;}
.mar_B80 {margin: 0px 0px 80px 0px;}
.mar_B90 {margin: 0px 0px 90px 0px;}
.mar_B100 {margin: 0px 0px 100px 0px;}
.pad_B100 { padding: 0px 0px 100px 0px;}

.ft_120 { font-size:120%; font-weight:bold;}
.ft_150 { font-size:150%; font-weight:bold; line-height:1.4em;}
.ft_85 { font-size:85%;}



.pc_only {display: block!important;}
.sp_only {display:none!important;}

.fadein_img {animation-name: fadein;animation-duration: 2s;}
@keyframes fadein {
from {opacity: 0;transform: translateY(0);}
to {opacity: 1;transform: translateY(0);}
}

/*　202205　追加　*/
.fadein_img02 {padding: 10px;animation: fadeIn 5s ease 1s 1 normal backwards;}

@keyframes fadeIn {
from {opacity: 0;transform: translateX(20px);}
to {opacity: 1;transform: translateX(0);}
}


/*　202205　追加　*/
div.smr_header_slider {
  overflow: hidden; 
  width: 100%;
  margin: auto;
}

/*　202205　追加　*/
.slider {}
.slick-img img {
  width: 100%;
  transform: scale(1.1);
}
@keyframes fadezoom {
  0% {
    transform: translateX(-20px);
  }
  100% {
    transform: translateX(20px);
  }
}
.add-animation {
  animation: fadezoom 9s 0s forwards;
}


.fuwatAnime {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1.5s;
 -ms-animation-duration:1.5s;
 animation-duration:1.5s;
 -webkit-animation-name: fuwatAnime;
 -ms-animation-name: fuwatAnime;
 animation-name: fuwatAnime;
 visibility: visible !important;
}
@-webkit-keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(0px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(0px); -ms-transform: translateY(-0px); transform: translateY(0px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}


.fuwatAnime02 {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:3.5s;
 -ms-animation-duration:3.5s;
 animation-duration:3.5s;
 -webkit-animation-name: fuwatAnime02;
 -ms-animation-name: fuwatAnime02;
 animation-name: fuwatAnime02;
 visibility: visible !important;
}
@-webkit-keyframes fuwatAnime02 {
 0% { opacity: 0; -webkit-transform: translateY(0px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fuwatAnime02 {
 0% { opacity: 0; -webkit-transform: translateY(0px); -ms-transform: translateY(-0px); transform: translateY(0px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}


.fuwatAnime03 {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:3.5s;
 -ms-animation-duration:3.5s;
 animation-duration:3.5s;
 -webkit-animation-name: fuwatAnime03;
 -ms-animation-name: fuwatAnime03;
 animation-name: fuwatAnime03;
 visibility: visible !important;
}
@-webkit-keyframes fuwatAnime03 {
 0% { opacity: 0; -webkit-transform: translateY(0px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fuwatAnime03 {
 0% { opacity: 0; -webkit-transform: translateY(0px); -ms-transform: translateY(-0px); transform: translateY(0px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}


.f_in {
    opacity : 0;
    transform : translate(0, 50px);
    transition : all 1500ms;
}
.f_in.scrollin{
  opacity: 1;
  transform : translate(0, 0);
}
#_capsulemenu { position: fixed; transition: 0.3s; top: 50%; left: -45px; transform: translate(0, -50%); width: 45px; height: auto; z-index: 9999; cursor: pointer; padding: 0 0 0 10px;}
#_capsulemenu.slideIn { left: 0; }
#_capsulemenu ul { margin: 0; padding: 0; width: 100%; }
#_capsulemenu ul li { width: 45px; height: 45px; }
#_capsulemenu ul li a { display: block; width: 45px; height: 45px; }
#_capsulemenu ul li a img { opacity: 0.4; }
#_capsulemenu ul li:hover a img,
#_capsulemenu ul li a.is_current img { opacity: 1.0; }



/* テンプレート02*/
.t02_wrap {
	width: 100%;
	margin: 0 auto 0 auto;
}
.t02_box_l {
	width: 46%;
	margin: 0 8% 0 0;
	float: left;
}
.t02_box_r {
	width: 46%;
	margin: 0 0 0 0;
	float: left;
}
.t02_box_img {
	width: 100%;
	margin: 0 0 3% 0;
}
.t02_box_ti {
	width: 100%;
	margin: 0 0 0.5em 0;
	font-size: 110%;
	letter-spacing: 0.15em;
	text-align: center;
}
.t02_box_txt {
	width: 100%;
	margin: 0 0 0 0;
	font-size: 85%;
}

.t02_box04 {
	width: 22%;
	margin: 0 4% 0 0;
	float: left;
}
.t02_box04:nth-child(4n) {
	margin-right: 0;	
}
.t02_box04_img {
	width: 100%;
	margin: 0 0 3% 0;
}
.t02_box04_txt {
	width: 100%;
	margin: 5% 0 0.5em 0;
	font-size: 80%;
	text-align: center;
	line-height: 1.7em;
    font-family: "adobe-garamond-pro", "EB Garamond", "Zen Old Mincho", serif;
    color: #1e1e1e;
}

.t02_box04 .price_box {
  font-family: heisei-kaku-gothic-std,sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  background: #FFF;
  padding: 0 0 0 10px;
}


.t03_wrap {
	width: 980px;
	margin: 0 auto 5% auto;
}
.t03_box_l {
	width: 46%;
	margin: 0 8% 0 0;
	float: left;
}
.t03_box_r {
	width: 46%;
	margin: 0 0 0 0;
	float: left;
}
.t03_box_img {
	width: 100%;
	margin: 0 0 3% 0;
}
.t03_box_ti {
	width: 100%;
	margin: 0 0 0.5em 0;
	font-size: 110%;
	letter-spacing: 0.15em;
	text-align: center;
}
.t02_box_txt {
	width: 100%;
	margin: 0 0 0 0;
	font-size: 85%;
}

.t03_box03 {
	width: 27%;
	margin: 0 3% 0 3%;
	float: left;
}
.t03_box03:nth-child(3n) {
	margin-right: 0;	
}
.t03_box03_img {
	width: 100%;
	margin: 0 0 3% 0;
}
.t03_box03_txt {
	width: 100%;
	margin: 0 0 0.5em 0;
	font-size: 85%;
	text-align: center;
	line-height: 1.7em;
}


/* --------------------------------------------------------------------
	表示幅：固定
	表示順：左メニュー・メインコンテンツ・右メニュー
-------------------------------------------------------------------- */
div.block-footer, div.block-prod-list {
	margin: 0;
	width: 100%;
	text-align:left;
}

/* テンプレート02end*/

@media only screen and (max-width: 980px) {
	#_capsulemenu { display: none !important; }
	
div.page_top_ a {
display: block!important;
position:fixed!important;
bottom:15vw!important;
width: 11.73vw!important;
height: 11.73vw!important;
background-image: url(https://shop.shirt.co.jp/img/usr/common/icon/pagetop.png)!important;
background-position: center!important;
background-repeat: no-repeat!important;
background-size: contain!important;
text-indent: -9999px!important;
}	
	
}


@media only screen and (max-width: 980px) {
	
	
#smr_pages img { width: 100%!important; height: auto; }

#smr_pages {
	width: 100%;
	margin: 0 auto 0 auto;
	padding-bottom:0;
	color:#000000;
	background: #FFF;
}
#smr_pages {
	width: 100%;
	margin: 10% auto 0 auto;
	padding-bottom:0;
	color:#000000;
	background: #FFF;
	font-size:130%;
	line-height: 1.5em;
	letter-spacing: 0.1em;
}
	
.slick-slider {
    margin-bottom: 0;
}	
	

.txt_wrap01 p {
	font-size:120%;
	line-height: 2em;
	}


.main_wap {
	width:100%;
	margin: 0 auto 15% auto;
}
	
.wrap2502, .goodsfreepage2_ .wrap2502 {
	width:100%;
	margin: 20% auto 20% auto;
}	
	
	
.smr_header {
	width: 100%;
	margin: 0 auto;
	padding-top: 5%;
	color: #FFF;
	position: relative;
}
	
.smr_header p.ttltxt01, .goodsfreepage2_ .smr_header p.ttltxt01{
	width: 95%;
	text-align: right;
	margin: 10% 0 0 0;
	padding-right: 3%;	
	position: static;	
	line-height: 1.2em;
	font-size:3.2vw;
	z-index: 9999;
}
	
	
.smr_header p.ttltxt01 span {
	font-size: 100%;	
	letter-spacing: 2px;
	}
	
	
.smr_header p.ttltxt02, .goodsfreepage2_ .smr_header p.ttltxt02{
	width: 95%;
	text-align: right;
	margin: 5% 0 5% 0;
	padding-right: 3%;	
	position: static;
	line-height: 1.3em;
	font-size:7.2vw;
	z-index: 9999;
}
	
	
.smr_header p.ttltxt02 span {
	font-size: 100%;
	letter-spacing: 1px;
	}	
	
.smr_header p.ttltxt03, .goodsfreepage2_ .smr_header p.ttltxt03{
	width: 95%;
	text-align: right;
	margin: 0 0 15% 0;
	padding-right: 3%;	
	position: static;	
	line-height: 1.2em;
	font-size:3.7vw;
	z-index: 9999;
}
	
	
.smr_header p.ttltxt03 span {
	font-size: 100%;	
	letter-spacing: 1px;
	}
	
	
	
.d_txtarea {
	width: 85%;
	padding-top: 10%;
	text-align: left;
	margin: 0 auto;
}

.d_txtarea02 {
	width: 85%;
	padding-top: 10%;
	text-align: left;
	margin: 0 auto;
}

.d_txtarea03 {
	width: 85%;
	padding-top: 10%;
	text-align: left;
	margin: 0 auto;
}	
	
	
.d_txtwrap {
	font-size: 18px;
    font-family: futura-pt, sans-serif;
    font-style: normal;
    font-weight: 400;
	color: #27446b;	
}

.lead_txt01 {
	margin: 0 0 7% 0;
	font-size: 20px;
	font-family: shippori-mincho, sans-serif;
    font-weight: 400;
    font-style: normal;
	line-height: 1.5em;
}
	
	

.txt_wrap01 {
	width: 85%;
	margin: 0 auto 10% auto;
	text-align: left;
    line-height: 1.75em;	
	font-size: 100%;
	letter-spacing: 1px;
    font-family: "Zen Old Mincho", "adobe-garamond-pro", "EB Garamond", serif;
    font-weight: 400;
    font-style: normal;
    color: #1e1e1e;	
}
	
.txt_wrap01 p {
	margin: 0 0 1.8em 0;
	font-size: 14px!important;
}
	
	
.txt_wrap02 {
	width: 100%;
	margin: 5% auto 0 auto;
	text-align: left;
	font-size: 100%;
    line-height: 1.75em;
    letter-spacing: 1px;
    font-family: "Zen Old Mincho", "adobe-garamond-pro", "EB Garamond", serif;
    font-weight: 400;
    font-style: normal;
    color: #1e1e1e;
}
    
.txt_wrap02 p {
	margin: 0 0 1.8em 0;
    font-size: 14px!important;
}

.txt_wrap02 b {
	font-size: 100%;
}
	
	
	
.txt_wrap03 {
	width: 90%;
	margin: 0 auto 5% auto;
	text-align: left;
	font-size: 12px;
}
.txt_wrap03 p {
	margin: 0 0 1.8em 0;
}

   
.LR_wrap02 {
	width: 80%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 10% auto 0 auto;	
}

.LR_wrap02 .L_wrap{
	width: 45%;
    margin: 0 5% 0 0;
    order: 1;
}

.LR_wrap02 .R_wrap{
	width: 45%;	
	order: 2;
}	
	
.LR_wrap02 .L_wrap p {
    font-size: 12px;
    width: 90%;
    margin: 10% auto 20% auto;
}	
	
	
.LR_wrap02 .R_wrap .img_box p {
		font-size: 12px;
    width: 90%;
    margin: 10% auto 20% auto;
}  	
	
	
	
 .ttl_txt {
    font-size: 18px;
    font-family: "Zen Old Mincho", "adobe-garamond-pro", "EB Garamond", serif;
    font-weight: 400;
    font-style: normal;
    line-height: 2.0em;
    text-align: left;
    margin: auto auto auto auto;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    letter-spacing: 1px;
  }
    
 .txt_wrap003 {
    width: 80%;
    margin: 5% auto 10% auto;
    text-align: left;
    font-size: 14px;
    line-height: 1.75em;
    letter-spacing: 2px;
    font-family: "Zen Old Mincho", "adobe-garamond-pro", "EB Garamond", serif;
    font-weight: 500;
    font-style: normal;
    color: #1E1E1E;
  }
    
 .txt_wrap003 p {
    margin: 0 0 1.6em 0;
    font-size: 13px !important;
    letter-spacing: 2px !important;
    line-height: 1.75em !important;
  }
    
    
p.ti_h01 {
	font-size: 300%;
	text-align: center;
	line-height: 1.5em;
	letter-spacing: 0.15em;
	font-family: "adobe-garamond-pro", "EB Garamond", serif;
    font-weight: 400;
    font-style: normal;
}
	
/*　202205　変更　*/	
p.ti_h02 {
	font-size: 250%;
	text-align: center;
	line-height: 1.7em;
	font-family: "adobe-garamond-pro", "EB Garamond", serif;
	letter-spacing: 0.15em;
    font-weight: 400;
    font-style: normal;
}
    
p.ti_h03 {
	font-size: 130%;
	text-align: center;
	line-height: 1.7em;
	font-family: "Zen Old Mincho", "adobe-garamond-pro", "EB Garamond", serif;
	letter-spacing: 0.15em;
}

.ti_wrap01 {
	width: 90%;
	margin: 0 auto 5% auto;
	text-align: center;
}
	
 hr {
    border: solid;
  color: #1E1E1E;
    border-width: 1px 0 0 0;
    height: 1px;
    clear: both;
    margin: auto;
    width: 80%;
  }
    
/*　202205　変更　*/	
/*
.ti_wrap01 p {
	margin: 0 auto 1em auto;
}
	
*/
	
	
/*　202205　追加　*/		
/*========= レイアウトのためのCSS ===============*/

.ti_wrap01 p{
  margin: 0 auto 0.5em auto;
/*  font-size: 20px;*/
  overflow: hidden;/*左右アニメーションで画面からはみ出る際に出る横スクロールバーを隠す*/
letter-spacing: 0.1em;
}

/*========= 流れるテキスト ===============*/

/*全共通*/

.slide-in {
  overflow: hidden;
    display: inline-block;
}

.slide-in_inner {
  display: inline-block;

}

/*左右のアニメーション*/
.leftAnime{
    opacity: 0;/*事前に透過0にして消しておく*/
}

.slideAnimeLeftRight {
  animation-name:slideTextX100;
  animation-duration:1.8s;
  animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextX100 {
  from {
  transform: translateX(-100%); /*要素を左の枠外に移動*/
        opacity: 0;
  }

  to {
  transform: translateX(0);/*要素を元の位置に移動*/
    opacity: 1;
  }
}

.slideAnimeRightLeft {
  animation-name:slideTextX-100;
  animation-duration:1.8s;
  animation-fill-mode:forwards;
    opacity: 0;
}


@keyframes slideTextX-100 {
  from {
  transform: translateX(100%);/*要素を右の枠外に移動*/
    opacity: 0;
  }

  to {
  transform: translateX(0);/*要素を元の位置に移動*/
    opacity: 1;
  }
}	
	
	
.ti_wrap02 {
	width: 90%;
	margin: 0 auto 6% auto;
	text-align: left;
}
.ti_wrap02 p {
	margin: 0 auto 1em auto;
}



	
.buy_wrap {
	width: 100%;
}	


.buy_wrap .price_right_box02 {
	position: relative;
	top:0;
	font-family: heisei-kaku-gothic-std,sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	z-index: 3;
}

.buy_wrap .price_right_box02 a { text-decoration: none; }

.buy_wrap .price_right {
    background: transparent;
    padding: 0 5px !important;
    border: solid 1px #FFF;
    font-family: futura-pt, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.4em;
    color: #FFF !important;
    letter-spacing: 1px;
    position: absolute;
	bottom: 15px;
	right: 15px;
	z-index: 3;
}



.buy_wrap a:hover img{
	opacity:1;
	filter: alpha(opacity=100);
}


.buy_wrap .price_right:hover {
	opacity: 0.5;
}
	
	
.LR_imgwrap {
	width: 100%;
	margin-left: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
}


.LR_imgwrap .L_box {
	width: 90%;
	margin: 10% auto 10% auto;
	order: 2;
}


.LR_imgwrap .R_box {
	width: 100%;
	margin-left: auto;	
	order: 1;
}	
	
	
	
.LR_imgwrap, .LR_imgwrap02, .goodsfreepage2_ .LR_imgwrap02 {
	max-width: 100%;
	height: auto;
	position: static;
	margin: 0 auto 0 auto;
    display: flex;
    flex-wrap: wrap;	
}
	
	
	
.LR_imgwrap .L_imgbox{
	width: 90%;
	margin: 0 auto;
	margin-bottom: 8%;
}

.LR_imgwrap .R_imgbox{
	width: 90%;
	margin: 0 auto;
}
	
	
.LR_imgwrap02 .L_box, .goodsfreepage2_ .LR_imgwrap02 .L_box{
    width: 90%;
	margin: 10% 0 0 0;
	position: static;
	order: 2;

}

.LR_imgwrap02 .R_box, .goodsfreepage2_ .LR_imgwrap02 .R_box{
    width: 90%;
	order: 1;
	position: static;	
	margin-left: auto;
}
	
	
	
.img3_wrap {
	width: 100%;
	margin: 15% auto 0 auto;
	display:initial!important;
	flex-wrap: wrap;
	justify-content: center;
}

.img3_wrap .L_box{
	display: none;
}

.img3_wrap .C_box{
	width: 100%;
	margin: 0 auto;
}

.img3_wrap .R_box{
	display: none;	
}
	
	
	
.LR_wrap, .LR_wrap01 {
	width: 100%;
	margin: 0 auto 15% auto;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
	align-items: flex-end;
}

.bg_wrap01 {
	background: #f6f5f0;
}

.bg_wrap02 {
	background: #f5f4ef;
}


.LR_wrap .L_box, .goodsfreepage2_ .LR_wrap .L_box {
	width: 85%;
	margin: 5% 0;
}
	
.LR_wrap01 .L_box {
	width: 90%;
	margin: 0;
}	
	
	
.LR_wrap .R_box{
	width: 90%;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
	
	
.LR_wrap .R_box .imgbox {
	width: 46%;
	margin-bottom: 2%;
}
	
.LR_wrap .R_box .imgbox.ml_sp {
	margin-left: 2%;
}	
	
	


.btn_wrap {
	margin:20% auto 10% auto;
}
	
.btn_wrap02 {
	margin:7% auto 20% auto;
}	

.btn_box {
	width:100%;
	margin: 0 auto 5% auto;
}

.btn_01 {
	display: block;
    position: relative;
    width: 80%;
    margin: 0 auto;
    padding: 1.2em;
    text-align: center;
    font-size: 15px;
    text-decoration: none;
}

.f_in_sp {
    animation-name: fadein;
    animation-duration: 2s;
    animation-iteration-count: 1;
}
@keyframes fadein {
from {
    opacity: 0;
    transform: translateY(0);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}

footer {
	z-index: 2;
	background: #002a46!important;
}

a:link { color: #000; }
a:visited { color: #000; }
a:hover { color: #000; }
a:active { color: #000; }

a,.link_txt{
	color:#000;
	text-decoration:underline;
}


#menu_wap{
	width:100%;
	margin: 0px 0px 20% 0px;
}

.pad_T180{padding: 10% 0 0 0;}


.mar_T30 {margin: 10% 0px 0px 0px;}
.mar_T50 {margin: 10% 0px 0px 0px;}
.mar_T60 {margin: 10% 0px 0px 0px;}
.mar_T85 {margin: 10% 0px 0px 0px;}
.mar_T95 {margin: 19% 0px 0px 0px;}
.mar_T115 {margin: 10% 0px 0px 0px;}

.mar_R15 {margin: 0 2% 0 2%;}
.mar_l2 {margin: 0 0 0 2%;}


.mar_B10 {margin: 0px 0px 1% 0px;}
.mar_B20 {margin: 0px 0px 2% 0px;}
.mar_B30 {margin: 0px 0px 5% 0px;}
.mar_B40 {margin: 0px 0px 4% 0px;}
.mar_B50 {margin: 0px 0px 5% 0px;}
.mar_B80 {margin: 0px 0px 10% 0px;}
.mar_B100 {margin: 0px 0px 20% 0px;}
.mar_R10 {margin: 0px 1% 0px 0px;}
.mar_R20 {margin: 0px 2% 0px 0px;}
.mar_R30 {margin: 0px 3% 0px 0px;}
.mar_R40 {margin: 0px 4% 0px 0px;}
.mar_R50 {margin: 0px 5% 0px 0px;}
.mar_L20 {margin: 0px 0px 0px 2%;}


.ft_120 { font-size:135%;}
.ft_85 { font-size:85%;}
.ft_title { font-size:200%; font-weight:bold; text-align:center;}
.ft_main { font-size:120%; text-align:center;}

.T_center_sp {text-align: left;}
.T_right {text-align: right;}

.pc_only {display:none!important;	}
.sp_only {display: block!important;}
.fb_box {
	margin: 0 10px 20px 0;
	float:right;
}


ul{  
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  list-style-type: none;
}  

}


